body { margin:0px; background-color:#999; height:100% }
html { height:100% }
a:link { color:#00f }
a:visited { color:#00f }
a:hover { color:#fff; text-decoration:underline }
a:active { color:#f00 }
#PageDiv { position:relative; min-height:100% }
#stplbnl { position:absolute; left:5%; top:20px; width:89px; height:35px; z-index:1; overflow:visible }
#TitelText { position:absolute; left:25%; top:10px; width:50%; height:56px; z-index:2; overflow:visible }
#stplbnr { position:absolute; width:89px; top:20px; right:5%; height:35px; z-index:3; overflow:visible }
